<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="754134bf5e7cade8500042a1d4ebfe21">
  <dict>
    <!--2021-12-29 17:49:21.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2021-12-29 17:49:21.000-->
    <bool key="hw_add_4g_only">true</bool>
    <!--2021-12-29 17:49:21.000-->
    <string key="hw_nwmode_pref_bymccmnc_5G">65,11,9,3,2,1</string>
    <!--2021-12-29 17:49:21.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:49:21.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
